[Bug 516697] Re: Please upgrade glfer to 0.4.2

Daniel Holbach daniel.holbach at ubuntu.com
Thu Feb 4 17:35:57 UTC 2010

The changes look generally good, my hesitation is that you're making a
lot of changes over the Debian package. This will mean that we will have
to maintain that delta probably for a long time.

Can you please forward the changes to Debian?

Please upgrade glfer to 0.4.2
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com

More information about the universe-bugs mailing list